/* schedule stylesheet */
/* primary palette */
/* 862633 - PMS 202 (burgundy) */
/* 231F20 - Black */
/* 63666A - Cool Grey 10 */
/* 97999B - Cool Grey 7 */
/* 8C8279 - Warm Grey 8 */
/* A59C94 - Warm Grey 6 */

/* secondary palette */
/* E10098 - Rhodamine Red (hot pink) */
/* E4002B - PMS 185 (salsa red) */
/* FE5000 - Orange 021 */
/* FFB81C - PMS 1235 (gold/mustard) */
/* FEDD00 - Yellow */
/* E1E000 - PMS 396 (pale lime green) */
/* 78BE20 - PMS 368 (light green) */
/* 00B398 - PMS 3275 (teal) */
/* 00AEC7 - PMS 3125 (aqua) */
/* 307FE2 - PMS 2727 (lightish blue) */
/* 1E22AA - PMS 2736 (purplish blue) */
/* BB29BB - PMS Purple */

/* other Computer Science colours */
/* c9c801 - CS light green */
/* ebebd5 - CS warm grey */
/* efefd0 - CS greenish grey */
/* 9c9b00 - CS moss green */

body
{
    margin: 4px 4px;
    background-color: #FEFEFE;
    color: #303030;
    font-family: Verdana;
    font-size: 1em;
}

#masthead {
    background: transparent url("../images/subheader-trans.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #862633;
    border-radius: 10px;
    height: 80px;
    text-align: center;
    font-weight: bold;
    width: 100%;
    padding: 4px 0px;
    line-height: 80px;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 140%;
}

#submasthead {
    background: transparent url("../images/subheader-trans.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    position: relative;
    height: 32px;
    padding: 4px 0px;
    color: #FFFFFF;
    background-color: #9c9b00;
    text-align: center;
    font-weight: bold;
    line-height: 32px;
    font-size: 120%;
    vertical-align: middle;
}

#contactinfo {
    padding: 4px 0px;
}

#schedule {
    padding: 4px 0px;
}


#notes {
    padding: 4px 0px;
}

#authors {
    background: transparent url("../images/subheader-trans.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    position: relative;
    height: 16px;
    padding: 4px 8px;
    color: #000;
    background-color: #9c9b00;
    text-align: left;
    font-weight: bold;
    font-style: italic;
    line-height: 16px;
    vertical-align: middle;
}

masthead, img {
    vertical-align: middle;
}

hr {
    border: 2px solid #9c9b00;
}

a:link { 
	background-color: transparent;
	color: #9c9b00;
	text-decoration: underline;
}

a:visited { 
	background-color: transparent;
	color: #862633;
	text-decoration: none;
}

a:focus { 
	background-color: transparent;
	color: #9c9b00;
	text-decoration: underline;
}

a:hover {
	background-color: #ebebd5;
	color: #9c9b00;
	text-decoration: underline;
}

a:active { 
	background-color: transparent;
	color: #9c9b00;
	text-decoration: underline;
}

h1
{
    color: #FFFFFF;
    font-size: 140%;
    padding: 4px 0px;
}

h2
{
    background: transparent url("../images/subheader-trans.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #c9c801;
    border-radius: 10px;
    position: relative;
    height: 16px;
    padding: 4px 16px;
    color: #231F20;
    font-size: 110%;
    font-weight: bold;
    line-height: 16px;
    vertical-align: middle;
    text-align: left;
    text-indent: 16px;
    display: inline;                    
}

h3
{
    color: #231F20;
    font-size: 100%;
    font-weight: bold;
    padding: 4px 0px;
}

h4.code
{
    color: #231F20;
    text-align: center;
    font-size: 100%;
    font-weight: normal;
    padding: 4px 0px;
    margin: 16px 0px 4px 0px;
}

h4
{
    color: #231F20;
    font-size: 100%;
    font-weight: normal;
    padding: 4px 0px;
    margin: 16px 0px 4px 0px;
}

h5
{
    color: #FFFFFF;
    font-size: 100%;
    font-weight: normal;
    padding: 4px 0px;
}

/* old */

table.info
{
    border-width: 1px;
    border-style: solid;
    border-color: #97999B;
    border-collapse: collapse;
    padding: 0px 0px 0px 0px;
    color: #231F20;
    font-size: 1em;
    margin: auto;
}

table.info td
{
    background-color: transparent;
    padding: 2px 2px 2px 2px;
    border: 1px solid #97999B;
    font-size: 1em;
}

table.info th
{
    padding: 2px 2px 2px 2px;
    border: 1px solid #97999B;
    background-color: #e1e000;
    color: #231F20;
    font-size: 1em;
    text-decoration: none;
    font-style: normal;
    font-weight: bold;
}

table.schedule
{
    border-width: 1px;
    border-style: solid;
    border-color: #97999B;
    border-collapse: collapse;
    padding: 0px 0px 0px 0px;
    color: #231F20;
    font-size: 1em;
    margin: auto;
}

table.schedule th
{
    padding: 2px 2px 2px 2px;
    border: 1px solid #97999B;
    background-color: #e1e000;
    color: #231F20;
    font-size: 1em;
    text-decoration: none;
    font-style: normal;
    font-weight: bold;
}


table.schedule td.odd
{
  background-color: #eeeeee;
  padding: 2px 2px 2px 2px;
  border: 1px solid #97999B;
  font-size: 1em;
  text-align: center;
}

table.schedule td.even{
  background-color: #A2A4A3;
  padding: 2px 2px 2px 2px;
  border: 1px solid #97999B;
  font-size: 1em;
  text-align: center;
}

